# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-06-08 14:14
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0038_siteconfiguration_networks_instagram_token'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='short_address',
            field=models.CharField(blank=True, default='', max_length=1024, verbose_name='Короткий адрес'),
        ),
    ]
